@charset "UTF-8";
/* BLアワード */
/* 変数 */
/* リセット */
button {
  width: 100%;
  padding: 0;
  border: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

/* アワードbody */
body {
  background: url(/shared/img/award/bg_2025_body.png) repeat-y 0 0/100% auto;
}

/* アワードヘッダ */
#header_award {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
}
#header_award .h-set {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 64px;
  padding: 0 16px;
  background: rgba(19, 64, 124, 0.9);
}
#header_award .h-logo {
  width: 125px;
}
#header_award .h-nav_btn {
  width: 32px;
  height: 32.5px;
  padding: 0;
  background: transparent;
  border: none;
  appearance: none;
}
#header_award .h-nav_btn.is-open {
  background: url(/shared/img/award/menu_button_close.png) no-repeat 0 0/100% auto;
}
#header_award .h-nav_btn.is-open img {
  opacity: 0;
}
#header_award .h-menu {
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  max-height: calc(100svh - 64px);
  overflow-y: auto;
  overscroll-behavior: contain;
  color: #fff;
  background: rgba(19, 64, 124, 0.9);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s;
}
#header_award .h-menu.is-open {
  opacity: 1;
  pointer-events: auto;
}
#header_award .h-menu .menu {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
#header_award .h-menu .menu > li {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  font-size: 14px;
  font-weight: 700;
  line-height: 1.25;
}
#header_award .h-menu .menu > li a {
  display: block;
  padding: 18px 16px;
  color: #fff;
}
#header_award .h-menu .menu > li .sub_menu_btn {
  position: relative;
  width: 100%;
  padding: 18px 36px 18px 16px;
  color: #fff;
  background: transparent;
  border: none;
  font: inherit;
  text-align: left;
}
#header_award .h-menu .menu > li .sub_menu_btn::after {
  content: '';
  position: absolute;
  top: 20px;
  right: 16px;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/menu_sub_button_open.png) no-repeat 0 0/100% auto;
}
#header_award .h-menu .menu > li .sub_menu_btn.is-open::after {
  background: url(/shared/img/award/menu_sub_button_close.png) no-repeat 0 0/100% auto;
}
#header_award .h-menu .menu dl {
  display: none;
  background: rgba(255, 255, 255, 0.1);
}
#header_award .h-menu .menu dt {
  padding: 18px 16px;
  color: rgba(255, 255, 255, 0.7);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
#header_award .h-menu .menu dd li {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  font-size: 14px;
  font-weight: 700;
  line-height: 1.25;
}
#header_award .h-menu .menu dd li:first-child {
  border-top: none;
}
#header_award .h-menu .menu dd a {
  padding: 18px 16px 18px 40px;
}
#header_award .h-menu .lang {
  position: fixed;
  top: 23px;
  right: 60px;
  border-top: none !important;
  font-size: 12px;
  font-weight: 700;
}
#header_award .h-menu .lang .selected {
  position: relative;
  height: 100%;
  padding: 0 16px 0 0;
  cursor: pointer;
}
#header_award .h-menu .lang .selected::before {
  content: '';
  display: inline-block;
  position: relative;
  top: 4px;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_globe_2025.svg) no-repeat 50%/100% auto;
  filter: invert(100%) sepia(6%) saturate(22%) hue-rotate(171deg) brightness(106%) contrast(105%);
}
#header_award .h-menu .lang .selected::after {
  content: '';
  position: absolute;
  top: 4px;
  right: 0;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_lang_arrow_2025.svg) no-repeat 50%/9px auto;
  filter: invert(100%) sepia(6%) saturate(22%) hue-rotate(171deg) brightness(106%) contrast(105%);
}
#header_award .h-menu .lang .selected.is-open::after {
  transform: rotate(180deg);
}
#header_award .h-menu .lang ul {
  display: none;
  position: absolute;
  top: 41px;
  right: -13px;
  width: 120px;
  z-index: 1;
  background: #1E5EA3;
  border: 1px solid #fff;
  border-radius: 4px;
}
#header_award .h-menu .lang ul li + li {
  border-top: 1px solid #D6DCE8;
}
#header_award .h-menu .lang ul li.active button span::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 9px;
  margin-top: -5px;
  width: 13px;
  height: 100%;
  background: url(/shared/img/award/icon_lang_check.svg) no-repeat 50%/100% auto;
  font-weight: 400;
}
#header_award .h-menu .lang ul button {
  height: 39px;
  margin: 0;
  color: #fff;
  text-align: left;
}
#header_award .h-menu .lang ul button span {
  display: block;
  position: relative;
  padding-left: 28px;
}
#header_award .h-menu .lang ul button span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 8px;
  width: 16px;
  height: 100%;
  background: url(/shared/img/award/icon_globe_2025.svg) no-repeat 50%/100% auto;
  filter: invert(100%) sepia(6%) saturate(22%) hue-rotate(171deg) brightness(106%) contrast(105%);
}
#header_award .h-sns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
  padding: 24px 16px;
}
#header_award .h-sns .sns {
  display: flex;
  align-items: center;
  padding: 10px;
  background: #fff;
  border-radius: 4px;
}
#header_award .h-sns dt {
  max-width: 48px;
  margin-right: 2px;
  color: #000000;
  font-size: 12px;
  font-weight: 700;
}
#header_award .h-sns ul {
  display: flex;
}
#header_award .h-sns ul li {
  margin-left: 2px;
}
#header_award .h-sns ul img {
  width: 24px;
}
#header_award .h-sns .logo {
  width: 130px;
}

/* メイン */
.h-main {
  padding-top: 64px;
}

/* アワードバナー */
.award_banner {
  margin: 0 16px 24px;
}
.award_banner h2 {
  position: relative;
  z-index: 1;
  width: 158px;
  margin: 0 auto -22px;
  padding: 1px;
  color: #fff;
  background: linear-gradient(#2CA4F8, #4050DD);
  border-radius: 3em;
  font-size: 14px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
.award_banner h2 span {
  display: block;
  padding: 14px 0;
  background: #0B1430;
  border-radius: 3em;
  box-shadow: inset 0 4px 4px rgba(34, 128, 255, 0.25);
  text-align: center;
  -webkit-text-stroke: 2px #4CAAFF;
  text-stroke: 2px #4CAAFF;
  paint-order: stroke;
}
.award_banner .inner {
  position: relative;
  padding: 39px 8px 8px;
  background: rgba(19, 64, 124, 0.9);
  border-radius: 8px;
}
.award_banner .inner::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  background: linear-gradient(#2CA4F8, #4050DD);
  border-radius: 8px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.award_banner ul {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.award_banner li:nth-child(1) {
  width: calc(80% - 4px);
  margin: auto;
}
.award_banner li:nth-child(2),
.award_banner li:nth-child(3) {
  width: calc(50% - 4px);
}
.award_banner li:nth-child(n+4) {
  width: calc(1 / 3 * 100% - 6px);
}
.award_banner li:nth-child(n+4) a {
  padding-block: 4px;
}
.award_banner li:nth-child(n+4) img {
  max-width: 90%;
}
.award_banner a {
  display: block;
  position: relative;
  z-index: 1;
  background: #fff;
  border: 1px solid #4CAAFF;
  border-radius: 8px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
}
.award_banner img {
  border-radius: 8px;
}

.c-banner02 {
  max-width: 300px;
  margin: 20px auto;
}
.c-banner02 img {
  width: 100%;
}

/* キャンペーン */
.bnr_campaign {
  margin: 0 16px 24px;
}

/* アワードコンテンツ */
#contents {
  font-family: 'Noto Sans JP', sans-serif;
}

/* アワード結果ページ */
.award_descripton {
  margin: 0 16px 40px;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.6;
  text-align: center;
}
.award_descripton + .award_note {
  margin-top: -24px;
}

.award_note {
  margin: 0 16px 40px;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 10px;
  line-height: 1.5;
  text-align: center;
}

.award_subtitle {
  margin-top: -64px;
  padding-top: 64px;
  text-align: center;
}
.award_subtitle h3 {
  margin-bottom: 20px;
}
.award_subtitle p {
  margin: 0 16px 16px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
}
.award_subtitle + .award_descripton {
  margin-top: 16px;
}

.award_ranking_wrap.blcd .award_ranking {
  margin-bottom: 8px;
  border-radius: 4px;
}
.award_ranking_wrap.sommelier .award_ranking .num {
  top: -10px;
  max-width: 216px;
  margin: 0 auto -2px;
}

.award_ranking {
  margin: 47px 16px 0;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px 4px 0 0;
}
.award_ranking .num {
  position: relative;
  top: -19px;
  max-width: 203px;
  margin: 0 auto -10px;
}
.award_ranking .inner {
  display: grid;
  gap: 12px;
  grid-template-rows: 1fr auto;
  padding: 0 12px 12px;
}
.award_ranking .inner .set {
  grid-colum: 2 / 3;
  grid-row: 1 / 2;
}
.award_ranking .inner .img {
  grid-colum: 1 / 2;
  grid-row: 1 / 3;
}
.award_ranking .inner .more {
  grid-colum: 2 / 3;
  grid-row: 2 / 3;
}
.award_ranking .img img {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_ranking .copy {
  margin-bottom: 3px;
  color: #C09348;
  font-weight: 700;
  font-size: 12px;
  line-height: 15px;
}
.award_ranking .title {
  margin-bottom: 3px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.25;
}
.award_ranking .author {
  margin-bottom: 8px;
  color: rgba(28, 28, 30, 0.7);
  font-size: 12px;
  line-height: 15px;
}
.award_ranking .more {
  display: block;
  padding: 14px;
  color: #fff;
  background: #C09348;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_ranking.subnum {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 8px;
  margin: 0 16px 16px;
  background: transparent;
}
.award_ranking.subnum .item {
  display: grid;
  grid-row: span 6;
  grid-template-rows: subgrid;
  padding: 0 12px 12px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
}
.award_ranking.subnum .num {
  top: -4px;
  max-width: 116px;
  margin: 0 auto -4px;
}
.award_ranking.subnum .img {
  max-width: 125px;
  margin: 0 auto 10px;
}
.award_ranking.subnum.sommelier .num {
  top: 8px;
  max-width: 133px;
  margin: 0 auto 16px;
}

.award_trial {
  position: relative;
  margin: 0 16px 8px;
  background: url(/shared/img/award/trial_bg.png) no-repeat 50%/cover;
  border-radius: 0 0 4px 4px;
}
.award_trial img {
  display: block;
  max-width: 290px;
  margin: 0 auto;
}
.award_trial .zoom {
  display: grid;
  place-content: center;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  background: #0B1430;
  border-radius: 3px 0 0 0;
}
.award_trial .zoom img {
  width: 16px;
}

.modal.trial .modal-content {
  padding: 0;
}
.modal.trial .modal-content img {
  max-width: 100%;
}
.modal.trial .close {
  display: block;
  max-width: 160px;
  margin: 16px auto 40px;
  padding: 14px;
  border: 1px solid #D6DCE8;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
}

.more_all {
  display: block;
  max-width: 300px;
  margin: 0 auto 40px;
  padding: 14px;
  border: 1px solid #D6DCE8;
  color: #3D4960;
  background: rgba(255, 255, 255, 0.9);
  font-weight: 700;
  font-size: 14px;
  text-align: center;
}

/* アワードライン */
.award_line {
  margin-bottom: 36px;
}

/* アワード情報 */
.award_info {
  padding: 16px;
}
.award_info h2 {
  margin-bottom: 4px;
  text-align: center;
}
.award_info h2 img {
  width: 250px;
}
.award_info h2.w319 img {
  width: 319px;
}
.award_info h2.w304 img {
  width: 304px;
}
.award_info h2.w290 img {
  width: 290px;
}
.award_info .timeline {
  margin-bottom: 32px;
}
.award_info .box {
  margin-bottom: 32px;
  padding: 24px;
  color: #fff;
  background: #0B1430;
  border: 2px solid #C09348;
  border-radius: 4px;
}
.award_info .box img {
  margin-botto: 12px;
}
.award_info .box p, .award_info .box li {
  font-size: 12px;
  line-height: 18px;
}
.award_info .box .text_center {
  text-align: center;
}
.award_info .btn {
  display: block;
  margin-top: 12px;
  padding: 14px;
  color: #fff;
  background: #C09348;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_info .campaign {
  margin-top: -64px;
  padding-top: 64px;
}
.award_info .campaign img {
  margin-bottom: 12px;
}
.award_info .about_award {
  margin-top: -64px;
  padding-top: 64px;
}
.award_info .about_award .note {
  display: block;
  margin-top: 4px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 10px;
  line-height: 1.5;
}
.award_info .schedule .box dl {
  text-align: center;
}
.award_info .schedule .box dl dt {
  padding: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}
.award_info .schedule .box dl dd {
  padding: 6px;
  font-size: 12px;
  line-height: 18px;
}
.award_info .schedule .box dl:first-child {
  position: relative;
  margin-bottom: 32px;
  color: rgba(255, 255, 255, 0.7);
}
.award_info .schedule .box dl:first-child::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -24px;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_info_arrow.svg) no-repeat 0 0/100% auto;
}
.award_info .schedule .box dl:first-child dt {
  background: rgba(255, 255, 255, 0.3);
}
.award_info .schedule .box dl:first-child dd {
  background: rgba(255, 255, 255, 0.2);
}
.award_info .schedule .box dl:last-child dt {
  color: #fff;
  background: #C09348;
}
.award_info .schedule .box dl:last-child dd {
  color: #303030;
  background: #fff;
}
.award_info .schedule .note {
  display: block;
  margin-top: 4px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 10px;
  line-height: 1.5;
}
.award_info .totalling .box {
  color: #303030;
}
.award_info .totalling .box h3 {
  padding: 8px 12px;
  color: #fff;
  background: #C09348;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
}
.award_info .totalling .box ol, .award_info .totalling .box p {
  padding: 8px 12px;
  background: #fff;
}
.award_info .totalling .box li span {
  color: #C09348;
}
.award_info .totalling .box ol + h3,
.award_info .totalling .box p + h3 {
  margin-top: 12px;
}
.award_info .about_department .box {
  color: #303030;
}
.award_info .about_department .box .lead {
  color: #fff;
}
.award_info .about_department .box .lead .note {
  color: rgba(255, 255, 255, 0.7);
}
.award_info .about_department .box h3 {
  padding: 8px 12px;
  color: #fff;
  background: #C09348;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
}
.award_info .about_department .box h3 + p {
  padding: 8px 12px;
  background: #fff;
}
.award_info .about_department .box p + h3 {
  margin-top: 12px;
}
.award_info .about_department .box p .note {
  color: rgba(28, 28, 30, 0.7);
}
.award_info .about_department .note {
  display: block;
  margin-top: 4px;
  font-size: 10px;
  line-height: 1.5;
}

.award_btn_fix {
  position: fixed;
  left: 16px;
  right: 80px;
  bottom: 16px;
  z-index: 10;
}
.award_btn_fix ul {
  display: flex;
}
.award_btn_fix li {
  width: 100%;
  margin: 0 4px;
}
.award_btn_fix a {
  display: block;
  padding: 12px 0;
  color: #C09348;
  background: rgba(255, 255, 255, 0.9);
  border: 2px solid #C09348;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_btn_fix a span {
  font-size: 24px;
}
.award_btn_fix a:focus {
  text-decoration: none;
}

.award_btn_pagetop {
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 10;
}
.award_btn_pagetop button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  width: 48px;
  height: 48px;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #D6DCE8;
  border-radius: 50%;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.award_btn_pagetop img {
  width: 24px;
}

/* 部門 */
.award_department {
  margin: 64px 0 24px;
  padding: 24px 10px;
  color: #fff;
  background: rgba(19, 64, 124, 0.9);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-align: center;
}
.award_department dt {
  margin-bottom: 16px;
  font-size: 16px;
}
.award_department ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.award_department li {
  width: calc(1 / 3 * 100% - 4px);
  min-height: 44px;
  margin: 2px;
}
.award_department a {
  display: grid;
  place-content: center;
  height: 100%;
  padding: 4px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 3px;
  font-size: 14px;
  line-height: 1.25;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.award_department a.current {
  color: #fff;
  background: #4BABFF;
}
.award_department a:focus {
  text-decoration: none;
}

/* 結果一覧 */
.award_ranking_list {
  position: relative;
  height: 544px;
  margin: -64px 16px 8px;
  padding-top: 64px;
  border-radius: 4px;
  overflow: hidden;
}
.award_ranking_list.is-open {
  height: auto;
  overflow: visible;
}
.award_ranking_list.is-open::after {
  display: none;
}
.award_ranking_list::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 50px;
  z-index: 1;
  width: 100%;
  height: 50px;
  background: linear-gradient(transparent, #fff);
}
.award_ranking_list .inner {
  padding-bottom: 12px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
}
.award_ranking_list .main .num {
  display: flex;
  align-items: end;
  justify-content: space-between;
  margin: 0 12px 4px;
}
.award_ranking_list .main .num img {
  width: 120px;
  margin-top: -8px;
}
.award_ranking_list .main .num .rank {
  width: 120px;
  margin-bottom: 8px;
  color: #C09348;
  text-align: center;
}
.award_ranking_list .main .num .rank > span {
  display: inline-block;
  position: relative;
  padding: 0 15px;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.25;
}
.award_ranking_list .main .num .rank > span::before, .award_ranking_list .main .num .rank > span::after {
  content: '';
  position: absolute;
  top: calc(50% - 10px);
  width: 9px;
  height: 24px;
  background: url(/shared/img/award/award_list_rank.png) no-repeat 50%/100% auto;
}
.award_ranking_list .main .num .rank > span::before {
  left: 0;
}
.award_ranking_list .main .num .rank > span::after {
  right: 0;
  transform: scaleX(-1);
}
.award_ranking_list .main .num .rank > span span {
  font-size: 32px;
}
.award_ranking_list .main .num .point {
  margin-bottom: 10px;
  font-weight: 700;
}
.award_ranking_list .main .num .point span {
  font-size: 16px;
}
.award_ranking_list .main .num.sommelier {
  display: block;
  margin: 0 auto 12px;
  text-align: center;
}
.award_ranking_list .main .num.sommelier img {
  display: block;
  width: 164px;
  margin: 6px auto 0;
}
.award_ranking_list .main .num.sommelier .rank {
  width: auto;
  margin-inline: 12px;
}
.award_ranking_list .main .num.sommelier .rank > span {
  margin-top: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 16px;
}
.award_ranking_list .main .detail {
  display: grid;
  grid-template-columns: 120px 1fr;
  grid-template-rows: 1fr auto;
  gap: 0 12px;
  margin: 0 12px 12px;
}
.award_ranking_list .main .detail .img {
  grid-colum: 1 / 2;
  grid-row: 1 / 3;
}
.award_ranking_list .main .detail .img img {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_ranking_list .main .detail .set {
  grid-colum: 2 / 3;
  grid-row: 1 / 2;
}
.award_ranking_list .main .detail .data {
  grid-colum: 2 / 3;
  grid-row: 2 / 3;
  display: flex;
  flex-wrap: wrap;
  font-size: 10px;
  line-height: 1.25;
}
.award_ranking_list .main .detail .data dt {
  width: 4.5em;
  color: #C09348;
}
.award_ranking_list .main .detail .data dd {
  width: calc(100% - 4.5em);
  color: rgba(28, 28, 30, 0.7);
}
.award_ranking_list .main .detail .copy {
  margin-bottom: 8px;
  color: #C09348;
  font-size: 16px;
}
.award_ranking_list .main .detail .title {
  margin-bottom: 8px;
  font-size: 18px;
}
.award_ranking_list .main .detail .author {
  margin-bottom: 12px;
  color: rgba(28, 28, 30, 0.7);
  font-size: 12px;
  line-height: 15px;
}
.award_ranking_list .main .btn_set {
  display: flex;
  margin: 0 8px 12px;
}
.award_ranking_list .main .btn_set .buy,
.award_ranking_list .main .btn_set .trial {
  width: 100%;
  margin: 0 4px;
}
.award_ranking_list .main .btn_set .buy button,
.award_ranking_list .main .btn_set .trial a {
  display: block;
  padding: 14px;
  color: #fff;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.25;
  text-align: center;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_ranking_list .main .btn_set .buy {
  position: relative;
  z-index: 2;
}
.award_ranking_list .main .btn_set .buy button {
  background: #C09348;
}
.award_ranking_list .main .btn_set .buy button span {
  display: inline-block;
  position: relative;
  padding: 0 16px 0 20px;
}
.award_ranking_list .main .btn_set .buy button span::before, .award_ranking_list .main .btn_set .buy button span::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
}
.award_ranking_list .main .btn_set .buy button span::before {
  left: 0;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_cart.svg) no-repeat 50%/100% auto;
}
.award_ranking_list .main .btn_set .buy button span::after {
  right: 0;
  width: 10px;
  height: 10px;
  background: url(/shared/img/award/icon_lang_arrow_2025.svg) no-repeat 50%/100% auto;
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
.award_ranking_list .main .btn_set .buy button.is-open span::after {
  transform: rotate(180deg);
}
.award_ranking_list .main .btn_set .buy ul {
  display: none;
  position: absolute;
  top: 44px;
  left: 12px;
  right: 12px;
  background: #fff;
  border: 1px solid #C09348;
  border-radius: 4px;
}
.award_ranking_list .main .btn_set .buy li + li {
  border-top: 1px solid #D6DCE8;
}
.award_ranking_list .main .btn_set .buy a {
  display: block;
  position: relative;
  padding: 12px 8px 12px 28px;
  color: #000;
  font-size: 12px;
  line-height: 1.25;
  text-align: left;
  white-space: wrap;
}
.award_ranking_list .main .btn_set .buy a::after {
  content: '';
  position: absolute;
  top: calc(50% + 2px);
  left: 8px;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_external.svg) no-repeat 50%/100% auto;
  transform: translateY(-50%);
}
.award_ranking_list .main .btn_set .trial a {
  background: #0B1430;
}
.award_ranking_list .main .btn_set .trial a span {
  display: inline-block;
  position: relative;
  padding-left: 20px;
}
.award_ranking_list .main .btn_set .trial a span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  background: url(/shared/img/award/icon_book-open_2025.svg) no-repeat 50%/100% auto;
  transform: translateY(-50%);
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}
.award_ranking_list .comment {
  margin: 0 12px;
  padding: 16px 0;
  border-top: 1px solid rgba(11, 20, 48, 0.2);
}
.award_ranking_list .comment h3 {
  margin-bottom: 14px;
  font-size: 14px;
  font-weight: 700;
}
.award_ranking_list .comment p {
  position: relative;
  padding: 12px;
  background: #CCB692;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.5;
}
.award_ranking_list .comment p::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 33px;
  width: 13px;
  height: 10px;
  background: #CCB692;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
.award_ranking_list .voice {
  margin: 0 12px;
  padding: 16px 0 0;
  border-top: 1px solid rgba(11, 20, 48, 0.2);
}
.award_ranking_list .voice h3 {
  margin-bottom: 14px;
  font-size: 14px;
  font-weight: 700;
}
.award_ranking_list .voice h4 {
  position: relative;
  margin-bottom: 8px;
  padding-left: 20px;
  color: #C09348;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.25;
}
.award_ranking_list .voice h4::before {
  content: '';
  position: absolute;
  top: calc(50% + 1px);
  left: 0;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_comment.svg) no-repeat 50%/100% auto;
  transform: translateY(-50%);
}
.award_ranking_list .voice .swiper {
  margin: 0 -12px 16px;
  padding-left: 12px;
  padding-bottom: 20px;
}
.award_ranking_list .voice .swiper-slide {
  height: auto;
}
.award_ranking_list .voice .swiper-slide-item {
  height: 100%;
}
.award_ranking_list .voice .swiper .item {
  width: 240px;
  margin-right: 4px;
  padding: 12px;
  background: #fff;
  border: 1px solid #C09348;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1.5;
}
.award_ranking_list .voice .swiper .item .name {
  margin-top: 4px;
  color: #C09348;
  font-weight: 700;
}
.award_ranking_list .voice .swiper-scrollbar {
  margin: 0 12px;
  width: calc(100% - 30px);
}
.award_ranking_list .post {
  margin: 0 auto 16px;
  text-align: center;
}
.award_ranking_list .post a {
  display: inline-block;
  position: relative;
  padding: 12px 12px 12px 32px;
  background: #fff;
  border-radius: 4px;
  font-weight: 700;
  font-size: 14px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_ranking_list .post a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 12px;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/logo_x_2025.svg) no-repeat 50%/100% auto;
  transform: translateY(-50%);
}
.award_ranking_list .open,
.award_ranking_list .close {
  padding: 4px 0;
  text-align: center;
}
.award_ranking_list .open button,
.award_ranking_list .close button {
  display: inline-block;
  width: auto;
  padding: 0 20px;
  position: relative;
  z-index: 1;
  color: #C09348;
  font-weight: 700;
  font-size: 14px;
}
.award_ranking_list .open button::after,
.award_ranking_list .close button::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_list_close.svg) no-repeat 0 0/100% auto;
}
.award_ranking_list .open {
  display: grid;
  place-content: center;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  height: 50px;
  background: #fff;
}
.award_ranking_list .open button::after {
  background: url(/shared/img/award/icon_list_open.svg) no-repeat 0 0/100% auto;
}

.award_pagination {
  display: flex;
  margin: 36px 8px 16px;
}
.award_pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  margin: 0 8px;
  padding: 14px;
  color: #fff;
  background: #C09348;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.award_pagination a.prev {
  padding-left: 28px;
}
.award_pagination a.prev::before {
  left: 8px;
}
.award_pagination a.next {
  padding-right: 28px;
}
.award_pagination a.next::before {
  right: 8px;
  transform: rotate(180deg);
}
.award_pagination a::before {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  width: 16px;
  height: 16px;
  background: url(/shared/img/award/icon_pagination_arrow.svg) no-repeat 0 0/100% auto;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /* アワードbody */
  body {
    background: url(/shared/img/award/bg_2025_body.png) repeat 50% 0/37.5rem auto;
  }

  /* アワードヘッダ */
  #header_award {
    background: rgba(19, 64, 124, 0.9);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  #header_award .h-set {
    height: 76px;
    max-width: 1000px;
    margin: 0 auto;
    background: transparent;
  }
  #header_award .h-logo a {
    position: relative;
    z-index: 1;
  }
  #header_award .h-menu {
    top: 0;
    left: auto;
    right: 0;
    height: auto;
    overflow-y: visible;
    opacity: 1;
    pointer-events: auto;
    background: transparent;
  }
  #header_award .h-menu .menu {
    display: flex;
    align-items: center;
    justify-content: end;
    height: 76px;
    max-width: 1000px;
    margin: 0 auto;
    padding-right: 120px;
    border: none;
  }
  #header_award .h-menu .menu button:hover,
  #header_award .h-menu .menu a:hover {
    color: #FA5F96;
  }
  #header_award .h-menu .menu > li {
    position: relative;
    margin-left: 16px;
    border: none;
    font-size: 16px;
  }
  #header_award .h-menu .menu > li a {
    position: relative;
    z-index: 2;
    padding: 0;
  }
  #header_award .h-menu .menu > li .sub_menu_btn::after {
    background: url(/shared/img/award/icon_lang_arrow_2025.svg) no-repeat 50%/9px auto;
    filter: invert(100%) sepia(6%) saturate(22%) hue-rotate(171deg) brightness(106%) contrast(105%);
  }
  #header_award .h-menu .menu > li .sub_menu_btn.is-open::after {
    background: url(/shared/img/award/icon_lang_arrow_2025.svg) no-repeat 50%/9px auto;
    transform: rotate(180deg);
  }
  #header_award .h-menu .menu > li .sub_menu_btn:hover::after {
    filter: invert(69%) sepia(37%) saturate(6595%) hue-rotate(303deg) brightness(97%) contrast(102%);
  }
  #header_award .h-menu .menu dl {
    position: absolute;
    top: 66px;
    left: 0;
    width: 208px;
    padding: 4px 0 8px;
    background: #1E5EA3;
    border: 1px solid #fff;
    border-radius: 6px;
    transform: translateX(-50%);
  }
  #header_award .h-menu .menu dt {
    padding: 8px 12px 4px;
    border: none;
    font-size: 14px;
  }
  #header_award .h-menu .menu dd li {
    border: none;
    font-size: 16px;
  }
  #header_award .h-menu .menu dd a {
    padding: 8px 12px 8px 32px;
  }
  #header_award .h-menu .lang {
    position: fixed !important;
    top: 27px;
    right: auto;
    left: calc(50% + 380px);
    font-size: 16px;
  }
  #header_award .h-menu .lang .selected:hover {
    color: #FA5F96;
  }
  #header_award .h-menu .lang .selected:hover::before, #header_award .h-menu .lang .selected:hover::after {
    filter: invert(69%) sepia(37%) saturate(6595%) hue-rotate(303deg) brightness(97%) contrast(102%);
  }
  #header_award .h-menu .lang ul {
    top: 50px;
    right: 0;
    width: 140px;
    border-radius: 6px;
  }
  #header_award .h-menu .lang ul li.active button span::after {
    width: 19px;
    height: 19px;
    margin-top: -8.5px;
  }
  #header_award .h-menu .lang ul button {
    height: 50px;
    text-align: left;
  }
  #header_award .h-menu .lang ul button:hover {
    color: #FA5F96;
  }
  #header_award .h-menu .lang ul button:hover span::before {
    filter: invert(69%) sepia(37%) saturate(6595%) hue-rotate(303deg) brightness(97%) contrast(102%);
  }
  #header_award .h-menu .lang ul button span {
    padding-left: 38px;
  }
  #header_award .h-menu .lang ul button span::before {
    width: 24px;
  }
  #header_award .h-sns {
    justify-content: end;
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 20px;
  }
  #header_award .h-sns .sns {
    padding: 8px;
    border-radius: 0 0 6px 6px;
  }
  #header_award .h-sns .sns dt {
    max-width: none;
  }
  #header_award .h-sns .logo {
    width: 84px;
    margin-left: 4px;
    padding: 10px 8px 11px;
    background: #fff;
    border-radius: 0 0 6px 6px;
  }

  /* メイン */
  .h-main {
    padding-top: 76px;
  }

  /* アワードバナー */
  .award_banner {
    max-width: 560px;
    margin: 0 auto 32px;
  }
  .award_banner h2 {
    width: 207px;
    margin-bottom: -37px;
    padding: 1.5px;
    font-size: 20px;
  }
  .award_banner h2 span {
    padding: 16px 0;
  }
  .award_banner .inner {
    padding: 48px 12px 8px;
    border-radius: 12px;
  }
  .award_banner .inner::before {
    padding: 1.5px;
    border-radius: 12px;
  }
  .award_banner ul {
    gap: 12px;
  }
  .award_banner li:nth-child(1) {
    width: calc(80% - 6px);
  }
  .award_banner li:nth-child(2),
  .award_banner li:nth-child(3) {
    width: calc(50% - 6px);
  }
  .award_banner li:nth-child(n+4) {
    width: calc(1 / 3 * 100% - 8px);
  }
  .award_banner a {
    border-width: 1.5px;
  }
  .award_banner a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 8px;
    opacity: 0;
  }
  .award_banner a:hover::after {
    opacity: 1;
  }
  .award_banner a:hover img {
    opacity: 1;
  }

  .c-banner02 {
    max-width: 640px;
    margin: 40px auto;
  }

  /* キャンペーン */
  .bnr_campaign {
    max-width: 560px;
    margin: 0 auto 32px;
  }

  /* アワードトップページ */
  .award_descripton {
    margin: 0 0 48px;
    font-size: 16px;
  }
  .award_descripton + .award_note {
    margin-top: -28px;
  }

  .award_note {
    margin: 0 0 48px;
    font-size: 14px;
  }

  .award_subtitle {
    margin-top: -76px;
    padding-top: 76px;
    margin-bottom: 30px;
  }
  .award_subtitle img {
    width: 370px;
    margin-inline: auto;
  }

  .award_ranking_wrap {
    display: flex;
    max-width: 560px;
    margin: 0 auto 12px;
  }
  .award_ranking_wrap.blcd .award_ranking .inner {
    display: grid;
    gap: 16px;
    grid-template-rows: 1fr auto;
    margin-bottom: 0;
    border-radius: 6px;
  }
  .award_ranking_wrap.blcd .award_ranking .inner .img {
    max-width: 200px;
    margin: 0;
  }
  .award_ranking_wrap.sommelier .award_ranking .num {
    top: -15px;
    max-width: 230px;
    margin: 0 auto -5px;
  }

  .award_ranking {
    width: 100%;
    margin: 0;
    border-radius: 6px 0 0 6px;
  }
  .award_ranking .inner {
    display: block;
    padding: 0 16px 16px;
  }
  .award_ranking .img {
    display: block;
    max-width: 184px;
    margin: 0 auto 16px;
  }
  .award_ranking .copy {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 20px;
  }
  .award_ranking .title {
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 22.5px;
  }
  .award_ranking .author {
    margin-bottom: 12px;
    font-size: 14px;
    line-height: 17.5px;
  }
  .award_ranking .more {
    position: relative;
    padding: 18px;
    border-radius: 6px;
    font-size: 16px;
  }
  .award_ranking .more:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_ranking.subnum {
    gap: 0 12px;
    max-width: 560px;
    margin: 0 auto 20px;
  }
  .award_ranking.subnum .item {
    padding: 0 16px 16px;
    border-radius: 6px;
  }
  .award_ranking.subnum .num {
    max-width: 134px;
  }
  .award_ranking.subnum .img {
    max-width: 162px;
    margin: 0 auto 12px;
  }
  .award_ranking.subnum.sommelier .num {
    top: 12px;
    max-width: 210px;
    margin: 0 auto 24px;
  }

  .award_trial {
    display: grid;
    place-content: center;
    width: 100%;
    margin: 0;
    border-radius: 0 6px 6px 0;
  }
  .award_trial button:hover img {
    opacity: .8;
  }
  .award_trial img {
    display: block;
    max-width: 280px;
    margin: 0 auto;
  }
  .award_trial .zoom {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 24px;
    height: 24px;
    background: #0B1430;
    border-radius: 3px 0 0 0;
  }
  .award_trial .zoom img {
    width: 16px;
  }

  .modal.trial .modal-content img {
    max-width: 480px;
    border-radius: 6px;
  }
  .modal.trial .close {
    position: relative;
    max-width: 240px;
    margin: 20px auto 40px;
    padding: 18px;
    border-radius: 6px;
    font-size: 20px;
  }
  .modal.trial .close:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }

  .more_all {
    position: relative;
    max-width: 400px;
    margin: 0 auto 48px;
    padding: 18px;
    border-width: 1.5px;
    font-size: 20px;
  }
  .more_all:hover {
    color: #1C1C1E;
  }
  .more_all:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }

  /* アワードライン */
  .award_line {
    max-width: 1160px;
    margin: 0 auto 48px;
    text-align: center;
  }

  /* アワード情報 */
  .award_info {
    padding: 48px 20px 1px;
  }
  .award_info h2 {
    margin-bottom: 8px;
  }
  .award_info .timeline {
    width: 560px;
    margin: 0 auto 40px;
  }
  .award_info .box {
    max-width: 560px;
    margin: 0 auto 40px;
    padding: 32px;
    border-radius: 6px;
  }
  .award_info .box p, .award_info .box li {
    font-size: 16px;
    line-height: 24px;
  }
  .award_info .btn {
    position: relative;
    margin-top: 16px;
    padding: 16px;
    font-size: 16px;
    border-radius: 6px;
  }
  .award_info .btn:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_info .campaign {
    margin-top: -76px;
    padding-top: 76px;
  }
  .award_info .about_award {
    margin-top: -76px;
    padding-top: 76px;
  }
  .award_info .about_award .note {
    font-size: 14px;
  }
  .award_info .schedule .box dl dt {
    padding: 12px 16px;
    font-size: 20px;
    line-height: 25px;
  }
  .award_info .schedule .box dl dd {
    padding: 12px 16px;
    font-size: 16px;
    line-height: 24px;
  }
  .award_info .schedule .note {
    font-size: 14px;
  }
  .award_info .totalling .box h3 {
    font-size: 20px;
    line-height: 25px;
  }
  .award_info .totalling .box ol, .award_info .totalling .box p {
    padding: 12px 16px;
  }
  .award_info .totalling .box ol + h3,
  .award_info .totalling .box p + h3 {
    margin-top: 16px;
  }
  .award_info .about_department .box h3 {
    padding: 12px 16px;
    font-size: 20px;
    line-height: 25px;
  }
  .award_info .about_department .box h3 + p {
    padding: 12px 16px;
  }
  .award_info .about_department .box p + h3 {
    margin-top: 16px;
  }
  .award_info .about_department .note {
    font-size: 14px;
  }

  .award_btn_fix {
    left: 92px;
    right: 92px;
    bottom: 20px;
  }
  .award_btn_fix ul {
    max-width: 560px;
    margin: 0 auto;
  }
  .award_btn_fix li {
    margin: 0 6px;
  }
  .award_btn_fix a {
    padding: 14px 0;
    border-width: 3px;
    border-radius: 6px;
    font-size: 20px;
  }
  .award_btn_fix a span {
    font-size: 32px;
  }
  .award_btn_fix a:hover {
    opacity: .8;
  }
  .award_btn_fix a:active {
    text-decoration: none;
  }

  .award_btn_pagetop {
    right: 20px;
    bottom: 20px;
  }
  .award_btn_pagetop button {
    width: 72px;
    height: 72px;
  }
  .award_btn_pagetop button::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 50%;
    opacity: 0;
  }
  .award_btn_pagetop button:hover::after {
    opacity: 1;
  }
  .award_btn_pagetop button:hover img {
    opacity: 1;
  }
  .award_btn_pagetop img {
    position: relative;
    z-index: 1;
    width: 40px;
  }

  /* 部門 */
  .award_department {
    margin: 76px 0 32px;
    padding: 32px 10px 28px;
  }
  .award_department dt {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .award_department ul {
    max-width: 900px;
    margin: 0 auto;
  }
  .award_department li {
    width: 123px;
    min-height: 52px;
    margin: 4px;
  }
  .award_department a {
    position: relative;
    padding: 8px;
    border-radius: 6px;
  }
  .award_department a:hover {
    color: #1C1C1E;
  }
  .award_department a:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_department a.current:hover {
    color: #fff;
  }
  .award_department a:active {
    text-decoration: none;
  }

  /* 結果一覧 */
  .award_ranking_list {
    width: 560px;
    height: 578px;
    margin: -78px auto 20px;
    padding-top: 78px;
    border-radius: 6px;
  }
  .award_ranking_list .inner {
    padding-bottom: 16px;
    border-radius: 6px;
  }
  .award_ranking_list .main .num {
    margin: 0 16px 8px 12px;
  }
  .award_ranking_list .main .num img {
    width: 130px;
    margin-top: 6px;
  }
  .award_ranking_list .main .num .rank {
    margin: 8px 0 4px;
  }
  .award_ranking_list .main .num .rank > span {
    padding: 0 18px;
  }
  .award_ranking_list .main .num .rank > span::before, .award_ranking_list .main .num .rank > span::after {
    top: calc(50% - 12px);
    width: 10px;
    height: 28px;
  }
  .award_ranking_list .main .num .point {
    font-size: 14px;
  }
  .award_ranking_list .main .num .point span {
    font-size: 18px;
  }
  .award_ranking_list .main .num.sommelier .rank > span {
    padding: 0 20px;
    font-size: 24px;
  }
  .award_ranking_list .main .num.sommelier .rank > span::before, .award_ranking_list .main .num.sommelier .rank > span::after {
    top: calc(50% - 16px);
    width: 12px;
    height: 32px;
  }
  .award_ranking_list .main .detail {
    gap: 0 16px;
    margin: 0 16px 16px;
  }
  .award_ranking_list .main .detail .copy {
    margin-bottom: 8px;
    font-size: 14px;
  }
  .award_ranking_list .main .detail .title {
    margin-bottom: 8px;
    font-size: 18px;
  }
  .award_ranking_list .main .detail .author {
    margin-bottom: 16px;
    font-size: 14px;
  }
  .award_ranking_list .main .btn_set {
    margin: 0 8px 16px;
  }
  .award_ranking_list .main .btn_set .buy,
  .award_ranking_list .main .btn_set .trial {
    width: 100%;
    margin: 0 8px;
  }
  .award_ranking_list .main .btn_set .buy button,
  .award_ranking_list .main .btn_set .trial a {
    padding: 16px;
    border-radius: 6px;
    font-size: 16px;
  }
  .award_ranking_list .main .btn_set .buy button {
    position: relative;
  }
  .award_ranking_list .main .btn_set .buy button span {
    position: relative;
    z-index: 1;
    padding: 0 24px 0 30px;
  }
  .award_ranking_list .main .btn_set .buy button span::before {
    top: calc(50% - 12px);
    width: 24px;
    height: 24px;
  }
  .award_ranking_list .main .btn_set .buy button span::after {
    top: calc(50% - 7px);
    width: 14px;
    height: 14px;
  }
  .award_ranking_list .main .btn_set .buy button:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_ranking_list .main .btn_set .buy ul {
    top: 60px;
    left: 12px;
    right: 12px;
    max-width: 300px;
    margin: 0 auto;
    border-width: 1.5px;
    border-radius: 6px;
  }
  .award_ranking_list .main .btn_set .buy a {
    padding: 16px 12px 16px 44px;
    font-size: 16px;
  }
  .award_ranking_list .main .btn_set .buy a::after {
    left: 12px;
    width: 24px;
    height: 24px;
  }
  .award_ranking_list .main .btn_set .buy a:hover {
    color: #FA5F96;
  }
  .award_ranking_list .main .btn_set .trial a {
    position: relative;
  }
  .award_ranking_list .main .btn_set .trial a span {
    position: relative;
    z-index: 1;
    padding-left: 28px;
  }
  .award_ranking_list .main .btn_set .trial a span::before {
    width: 18px;
    height: 18px;
  }
  .award_ranking_list .main .btn_set .trial a:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_ranking_list .comment {
    margin: 0 16px;
    padding: 20px 0;
    border-top-width: 1.5px;
  }
  .award_ranking_list .comment h3 {
    margin-bottom: 18px;
    font-size: 16px;
  }
  .award_ranking_list .comment p {
    padding: 16px;
    border-radius: 6px;
    font-size: 14px;
  }
  .award_ranking_list .voice {
    margin: 0 16px;
    padding: 20px 0 0;
    border-top-width: 1.5px;
  }
  .award_ranking_list .voice h3 {
    margin-bottom: 18px;
    font-size: 16px;
  }
  .award_ranking_list .voice h4 {
    margin-bottom: 12px;
    padding-left: 28px;
    font-size: 16px;
  }
  .award_ranking_list .voice h4::before {
    top: calc(50% + 2px);
    width: 24px;
    height: 24px;
  }
  .award_ranking_list .voice .swiper {
    margin: 0 -16px 20px;
    padding-left: 16px;
  }
  .award_ranking_list .voice .swiper .item {
    margin-right: 8px;
    padding: 16px;
    border-width: 1.5px;
    border-radius: 6px;
    font-size: 12px;
  }
  .award_ranking_list .voice .swiper .item .name {
    margin-top: 8px;
  }
  .award_ranking_list .post {
    margin: 0 auto 20px;
  }
  .award_ranking_list .post a {
    position: relative;
    padding: 16px 16px 16px 48px;
    border-radius: 6px;
    font-size: 16px;
  }
  .award_ranking_list .post a::before {
    left: 12px;
    width: 24px;
    height: 24px;
  }
  .award_ranking_list .post a:hover {
    color: #1C1C1E;
  }
  .award_ranking_list .post a:hover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(19, 64, 124, 0.3);
    border-radius: 6px;
  }
  .award_ranking_list .open,
  .award_ranking_list .close {
    padding: 8px 0;
  }
  .award_ranking_list .open button,
  .award_ranking_list .close button {
    font-size: 16px;
  }
  .award_ranking_list .open button:hover,
  .award_ranking_list .close button:hover {
    opacity: .8;
  }
  .award_ranking_list .open {
    display: grid;
    place-content: center;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 50px;
    background: #fff;
  }
  .award_ranking_list .open button::after {
    background: url(/shared/img/award/icon_list_open.svg) no-repeat 0 0/100% auto;
  }

  .award_pagination {
    max-width: 580px;
    margin: 52px auto 0;
  }
  .award_pagination a {
    margin: 0 10px;
    padding: 16px;
    border-radius: 6px;
    font-size: 20px;
  }
  .award_pagination a.prev {
    padding-left: 44px;
  }
  .award_pagination a.prev::before {
    left: 12px;
  }
  .award_pagination a.next {
    padding-right: 44px;
  }
  .award_pagination a.next::before {
    right: 12px;
  }
  .award_pagination a::before {
    top: calc(50% - 12px);
    width: 24px;
    height: 24px;
  }
}
/* @media */
@media (max-width: 1044px) and (min-width: 768px) {
  /* アワードヘッダ */
  #header_award .h-menu .menu {
    padding-right: 140px;
  }
  #header_award .h-menu .lang {
    right: 10px;
    left: auto;
  }
}
/* @media */
